{
  "$schema": "https://schema.tauri.app/config/2",
  "productName": "exe-parse",
  "version": "0.1.0",
  "identifier": "com.exe-parse.app",
  "build": {
    "beforeDevCommand": "pnpm dev",
    "devUrl": "http://localhost:1420",
    "beforeBuildCommand": "pnpm build",
    "frontendDist": "../dist"
  },
  "app": {
    "windows": [
      {
        "label": "main",
        "title": "My CFF",
        "width": 1000,
        "height": 600,
        "visible": false
      },
      {
        "label": "splashscreen",
        "url": "/splashscreen"
      }
    ],
    "security": {
      "csp": null
    },
    "withGlobalTauri": true
  },
  "bundle": {
    "active": true,
    "targets": "all",
    "windows": {
      "allowDowngrades": false,
      "certificateThumbprint": null,
      "digestAlgorithm": null,
      "nsis": null,
      "signCommand": null,
      "timestampUrl": null,
      "tsp": false,
      "webviewInstallMode": {
        "type": "skip"
      },
      "wix": null
    },
    "icon": [
      "icons/32x32.png",
      "icons/128x128.png",
      "icons/128x128@2x.png",
      "icons/icon.icns",
      "icons/icon.ico"
    ]
  }
}
